Skip to main content
GET
CSharp (SDK)

Authorizations

Authorization
string
header
required

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Path Parameters

org_id
string
required
Required string length: 1 - 255

Response

200 - application/json

OK

org_id
string
required
on_check_failure
enum<string> | null
required

The organization's own setting; null inherits the cluster default

Available options:
allow,
block
cluster_default
enum<string>
required
Available options:
allow,
block
effective
enum<string>
required

What the spend gate does for this organization when the budget check is unavailable

Available options:
allow,
block